<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class UserBankSlip extends Model
{
    protected $fillable = ['bank_slip_type','bankslip_url','transfer_amount','booking_id','cust_marking'];

    public function booking()
    {
        return $this->belongsTo(Booking::class);
    }
}
